/*==============================================================*/
/* @sequence: xpdl_s_package                                    */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_package INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;

/*==============================================================*/
/* @sequence: xpdl_s_process_padding                            */
/*            padding=packageid                                 */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_process_padding INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;

/*==============================================================*/
/* @sequence: xpdl_s_activity_padding                           */
/*            padding=packageid_processid                       */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_activity_padding INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;
    
/*==============================================================*/
/* @sequence: xpdl_s_transition_padding                        */
/*            padding=packageid_processid                       */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_transition_padding INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;


/*==============================================================*/
/* @sequence: xpdl_s_application_padding                        */
/*            padding=packageid                                 */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_application_padding INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;


/*==============================================================*/
/* @sequence: xpdl_s_datafield_padding                          */
/*            padding=packageid                                 */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_datafield_padding INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;

/*==============================================================*/
/* @sequence: xpdl_s_tool                                       */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_tool INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;
    
/*==============================================================*/
/* @sequence: xpdl_s_subflow                                   */
/*                                                              */
/* @desc:                                                       */
/*                                                              */
/* @created: 2004-4-4 14:06                                     */
/*                                                              */
/* @comment:                                                    */
/*                                                              */
/*==============================================================*/
create sequence xpdl_s_subflow INCREMENT BY 1 START 
    WITH 1 MAXVALUE 1.0E27 MINVALUE 1 NOCYCLE 
    CACHE 20 NOORDER;